middleclass 3.1-0

A simple OOP library for Lua

Version 3.1-0 of middleclass was updated 4 years ago, and originally uploaded 4 years ago. For lua >= 5.1

Available Downloads